;
views
{
 view1
  {
    name=Inside
    elt0
    {
      type=angular
      x=0.2655
      y=0.3770
      z=0.7921
      xa=10
     is3d=1
      ; Size
      width=0.1
      height=0.1
      image=needle.tga
      ; Variable to measure
      var=velocity_wc
      min_value=0
      max_value=66.6
      min_angle=135
      max_angle=-135
      pivot_x=0
      pivot_y=0
    }
  elt1
    {
      type=angular
      x=0.4583
      y=0.3770
      z=0.7921
      xa=10
      is3d=1
      ; Size
      width=0.1
      height=0.1
      image=needle.tga
     ; Variable to measure
      var=rpm
      min_value=0
      max_value=6000
      min_angle=130
      max_angle=-130
      pivot_x=0
      pivot_y=0
    }
   
}